﻿.toolTip1 { display:none;  min-width:100px; z-index:3002;  position:absolute; margin-top:30px}
.toolTip1 .kulak {
	background:url(../../../Content/Images/Main/tooltip_alt_kulak.png) no-repeat;
	width:37px;
	height:33px;
	position:absolute;
	top:-22px;
	right:20px
}
.toolTip2 { display:none;  min-width:100px; position:absolute; margin-top:120px; z-index:3002;}
.toolTip2 .kulak {
	background:url(../../../Content/Images/Main/tooltip_alt_kulak2.png) no-repeat;
	width:37px;
	height:33px;
	position:absolute;
	top:-22px;
	left:20px
}





.toolTip1_ters {  min-width:100px; z-index:3002;  position:absolute; margin-top:0px; display:none;}
.toolTip1_ters .kulak {
	background:url(../../../Content/Images/Main/tooltip_alt_kulak_ters.png) no-repeat;
	width:37px;
	height:33px;
	position:absolute;
	bottom:-22px;
	right:20px
}

.toolTip2_ters {min-width:100px;  position:absolute; margin-top:0px; z-index:3002; display:none;}
.toolTip2_ters .kulak {
	background:url(../../../Content/Images/Main/tooltip_alt_kulak2_ters.png) no-repeat;
	width:37px;
	height:33px;
	position:absolute;
	bottom:-22px;	
	left:5px
}
.floatLeft { float:left;}
.clear { clear:both}
.tooltipcontent {display:none;}
.extendTopmiddle .tarih { font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FFF; float:right; padding-top:8px}
.mytooltipContent {-moz-border-radius:7px; -webkit-border-radius:7px; padding:7px;  background-color: #f9eff8; color:#F90274;text-align: left; font-family:Arial, Helvetica, sans-serif; color:#F90274;  font-size:12px; border: #F90274 solid 1px; }